From 7aa5e21ab799f689de0a94fd35a03e90e28d6745 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Sep 08 2020 05:17:56 +0000
Subject: [PATCH 864/2232] Use lld for the buck link


---

diff --git a/.buckconfig b/.buckconfig
index 6a4626f..3e5092d 100644
--- a/.buckconfig
+++ b/.buckconfig
@@ -14,4 +14,7 @@
 
 [rust]
   default_edition = 2018
-  rustc_flags = -Crelocation-model=dynamic-no-pic --cap-lints=allow
+  rustc_flags = \
+      -Clink-arg=-fuse-ld=lld \
+      -Crelocation-model=dynamic-no-pic \
+      --cap-lints=allow
